#+FILETAGS: @personal
:PROPERTIES:
:ID: 1ec38071-dce7-45c5-9156-c30fd7357bf9
:CREATED: [2023-04-29 Sat 12:40]
:END:
#+title: Manufactured vs Modular home

A manufactured home is treated for tax purposes as property, not real estate. This means it may reduce the real estate tax burden to just that of the land itself, even though it will sell cheaper than a modular or constructed home if it is manufactured on the title. 
